RubyGems Navigation menu

ellen-twitter 0.0.2

An ellen adapter for twitter.

Versionen:

  1. 0.0.2 - April 16, 2014 (6,5 KB)
  2. 0.0.1 - April 16, 2014 (6,5 KB)

Runtime Abhängigkeiten (2):

  • ellen >= 0
  • twitter >= 5.0.0
  • Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake >= 0
  • Besitzer:

    Autoren:

    • Ryo Nakamura

    SHA 256-Prüfsumme:

    c667667e0dc0dc455813aa810ee78a70da82717200163593720772a72ec78366

    Downloads insgesamt 3.620

    Für diese Version 2.132

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: